<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>spectrum, path</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top">
<h1>spectrum, path</h1>
<p>Value is an ASCII text string describing a spectrum listing file.</p>
<h2>Notes</h2>
<ol>
<li>Relative or absolute path names can be used.</li>
<li>If the configuration file are resident on a remote disk, a full UNC path name is usually required.</li>
</ol>
<h2>Description</h2>
<p>X! TANDEM reads the MS/MS spectra that it uses to generate a list of model peptides from the
file named by this parameter. These data files can contain one or more spectra, with the
peaks in the spectra represented in an ASCII format. The four file formats that X! TANDEM
currently understands are as follows:</p>
<ol>
<li><b>GAML</b>: General Analytical Markup Language representations of mass spectra. GAML is used
by TANDEM to record spectra in the output XML data file. Because of this feature, TANDEM output
files can be used as input spectrum files.</li>
<li><b>DTA</b>: This format is the default representation of data from some types of mass spectrometer
data systems. Multiple spectra can be stored in a single file by concatenating single spectrum
DTA files together, leaving a blank line between spectra. The DTA format was originally designed
to list single spectra only: the extension to multiple spectra described here may make the file
unreadable to some other applications.</li>
<li><b>PKL</b>: This format is the default representation of data from some types of mass spectrometer
data systems. Multiple spectra can be stored in a single file by concatenating single spectrum
DTA files together, leaving a blank line between spectra. Unlike DTA, the PKL format was originally
designed to be used to list multiple files.</li>
<li><b>MGF</b>: Mascot Generic Format is a multiple spectrum ASCII representation that was designed by
Matrix Science as a replacment for platform-specific ASCII formats. It is well defined (
see the <a href="http://www.matrixscience.com">Matrix Science</a> web site) and it has a straightforward
syntax.</li>
<li><b>mzData</b>: mzData is an evolving XML standard for representing mass spectra. It is specified
by the PSI group of HUPO, based at EBI.</li>
<li><b>mzXML</b>: mzXML is an evolving XML standard for representing mass spectra. It is specified
by the group at the Institute for Systems Biology.</li>
</ol>
<hr align="left" width="200">
<span class="also">see also: <a href="spt.html">spectrum, path type</a> </span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
